package Uebungen.Uebung3;
import java.util.Scanner;
public class Temperatur {
    public static void main(String[] args){
        Scanner scanner = new Scanner(System.in);
        double tempIn = Double.parseDouble(scanner.nextLine());
        double tempOut = 9.0/5.0 * tempIn + 32.0;
        System.out.println(tempIn + " Grad Celsius entsprechen " + tempOut + " Grad Fahrenheit");
        scanner.close();
    }
}
